How to install libgit2-dev on Debian Unstable (Sid)